icd10cm_2018 {comorbidity} | R Documentation

## ICD-10-CM Diagnostic Codes, 2018 Version

### Description

A dataset containing the 2018 version of the ICD10-CM coding system.

### Usage

    icd10cm_2018

### Format

A data frame with 71,704 rows and 2 variables:

Code

  ICD-10-CM diagnostic code

Description

  Description of each code

### Note

The R code used to download and process the dataset from the CDC website is available here.

[Package comorbidity version 0.5.0 Index]